Subject: Re: Selecting by date

From: "Joshua A. Laff" <[email-masked]>
Date: Tue, 16 Aug 1994 20:45:03 -0500 (CDT)

In our previous episode, Yuji Shinozaki said:
:) What I would like to do is be able to filter by date ( ten days old, 
:) during the month of June, etc.).  Does anyone have a good way of doing
:) this? 

The best and easiest way I can see is to have an external script determine
determine the current date in epoch time, as well as the epoch time of the
mail (using the Date: field or the date out of 'From '), and perform functions
based on the difference of the two...

Procmail has no easy way to do this completely internally that I know of...

      Joshua A. Laff    (217)      //  Disclaimer: If I was important enough
    CRL Head Operator     333-    //  that the UofI would let me speak for it,
  University of Illinois   7408  //  the *last* thing I'd be doing would be
email to: [email-masked]      //  sitting in front of a computer all day.
===============================================================================
Math and alcohol don't mix.
Don't drink and derive.